549811: com.google.gson as dependency

Change-Id: Ida72cd1d8ba5dbdc1558692f289613910a2fb2ab
Task-Url: https://bugs.eclipse.org/bugs/show_bug.cgi?id=549811
diff --git a/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
index e024229..51669b8 100644
--- a/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
@@ -9,7 +9,8 @@
  org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
  org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)",
  org.eclipse.mylyn.commons.xmlrpc;bundle-version="[3.8.0,4.0.0)",
- org.apache.xmlrpc;bundle-version="[3.0.0,4.0.0)"
+ org.apache.xmlrpc;bundle-version="[3.0.0,4.0.0)",
+ com.google.gson;bundle-version="[2.7.0,2.8.0)"
 Bundle-ActivationPolicy: lazy
 Export-Package: org.eclipse.mylyn.internal.trac.core;x-friends:="org.eclipse.mylyn.trac.ui",
  org.eclipse.mylyn.internal.trac.core.client;x-friends:="org.eclipse.mylyn.trac.ui",
@@ -18,5 +19,3 @@
 Bundle-Activator: org.eclipse.mylyn.internal.trac.core.TracCorePlugin
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Localization: plugin
-Import-Package: com.google.gson;version="[2.7.0,2.8.0)",
- com.google.gson.reflect;version="[2.7.0,2.8.0)"